Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7052194

Deployment Toolkit throwing Error Dialog not downloading JRE

    Details

    • Subcomponent:
    • Resolved In Build:
      b08
    • CPU:
      generic
    • OS:
      generic
    • Verification:
      Verified

      Backports

        Description

        Deployment Toolkit cannot download JRR with the erro information, The request could not be process by the server due to invalid syntax.
        This bug can be reproduced by FF 3.6. Cannot reproduced by IE.
        Attachment is the screen shot.

        Enviroment:
        XP sp3 x86, FF3.6, JRE7 b144

        Steps to reproduce
        a) Remove all JRE version( make sure deployment toolkit installed -by installing jre7 b144)
        b) Launch http://web-east.east/www/tests/getjava/6500417/test0.html ( for running applet)

        Expected Behavior :
        Latest JRE should be installed.

        Current Behviour:
        ---------------------------
        Server Problem - Deployment Toolkit
        ---------------------------
        The request could not be process by the server due to invalid syntax.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  henryjen Henry Jen
                  Reporter:
                  yanqchen Sheldon Chen (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: